Commit 1f1f1f81 authored by Laurent Bachelier's avatar Laurent Bachelier

Add PyRSS2Gen to the setup requirements

parent a8382e38
......@@ -37,7 +37,7 @@ Dependencies
* python-webob
* python-mako
* python-imaging
* python-rss2gen
* python-pyrss2gen
Those dependencies will be either checked or installed automatically unless you chose the "No installation" method.
......
......@@ -6,7 +6,7 @@ from sys import version_info
assert version_info >= (2, 6)
DATA_DIR = 'share/ass2m'
REQUIREMENTS = ['PIL', 'mako', 'webob', 'paste']
REQUIREMENTS = ['PIL', 'mako', 'webob', 'paste', 'PyRSS2Gen']
if version_info < (2, 7):
REQUIREMENTS.append('argparse')
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment